## eole-common 2.7.0-115

=== debian/changelog ===
eole-common (2.7.0-115) eole-2.7.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [0491fa4] Durant une upgrade, upgrade aussi les paquets tiers installés
  * [3144b21] Merge branch '2.6.2/master' into 2.7.0/master
  * [128c861] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [42856ed] Laurent Gourvénec: Update package since “debian/eole/2.7.0-114”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 09 Feb 2022 14:41:03 +0100

eole-common (2.7.0-114) eole-2.7.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [19c6c24] Création du dossier usr/share/eole/upgrade/source.list.d par défaut

  [ EOLE Build Daemon ]
  * [174b0d6] Laurent Gourvénec: Update package since “debian/eole/2.7.0-113”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 11 Jan 2022 17:59:01 +0100

eole-common (2.7.0-113) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [66e251c] appel de la fonction de migration des dépôts additionnels (ref #33537)
  * [14cd733] Merge branch '2.6.2/master' into 2.7.0/master
  * [8762ed6] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [291605b] Emmanuel Garette: Update package since “debian/eole/2.7.0-112”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 10 Jan 2022 15:11:41 +0100

eole-common (2.7.0-112) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [fdddb0a] pouvoir upgrade dans un environnement verrouillé (ref #33511)
  * [6615273] Merge branch '2.6.2/master' into 2.7.0/master
  * [4727b52] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [f439e81] Emmanuel Garette: Update package since “debian/eole/2.7.0-111”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 06 Jan 2022 15:43:02 +0100

eole-common (2.7.0-111) eole-2.7.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [42b1704] mise a jour dico pour version eole ref #33126
  * [29cc5f5] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [7815523] Matthieu Lamalle: Update package since “debian/eole/2.7.0-110”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 09 Sep 2021 10:37:13 +0200

eole-common (2.7.0-110) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [1210967] autoriser la migration des paquets envole (ref #32964)
  * [39de034] Merge branch '2.6.2/master' into 2.7.0/master
  * [39a3dc4] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [0b2d9a3] Emmanuel Garette: Update package since “debian/eole/2.7.0-109”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 19 Jul 2021 11:16:57 +0200

eole-common (2.7.0-109) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [b371e2f] les mirroirs Ubuntu et EOLE doivent être utilisé durant la migration Upgrade-Auto (ref #32473)
  * [c029302] ne pas mettre le fichier de mirroir dans le répertoire des fichiers de configuration (ref #32473)
  * [1332048] Merge branch '2.6.2/master' into 2.7.0/master
  * [8aa5ff3] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [e3c2bf5] Emmanuel Garette: Update package since “debian/eole/2.7.0-108”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 15 Jun 2021 14:07:06 +0200

eole-common (2.7.0-108) eole-2.7.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [d41ee8b] Adding eole-modele-vm dep for eole-server package

  [ EOLE Build Daemon ]
  * [4e700b5] Philippe Caseiro: Update package since “debian/eole/2.7.0-107”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 29 Apr 2021 11:06:30 +0200

eole-common (2.7.0-107) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [0d590eb] arrêt d'apache fonctionne + evite erreur reverse proxy sur AmonEcole (ref #23850)
  * [ed63cb3] arrêt d'apache fonctionne + evite erreur reverse proxy sur AmonEcole (ref #23850)
  * [982ae3c] arrêt d'apache fonctionne + evite erreur reverse proxy sur AmonEcole (ref #23850)
  * [38abd3b] Merge branch '2.6.2/master' into 2.7.0/master
  * [d15c04b] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [34c3528] Emmanuel Garette: Update package since “debian/eole/2.7.0-106”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 08 Mar 2021 16:52:09 +0100

eole-common (2.7.0-106) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9ecff43] Merge branch 'fix/lets-encrypt-renew' into 2.6.2/master

  [ Benjamin Bohard ]
  * [95363b2] Global ntp fallback pool option
  * [c4feac6] Preserve ad variables to prevent other projects modifications on 2.6.2
  * [5402ee2] Merge branch '2.6.2/30122-no_ntp_pool' into 2.6.2/master

  [ Emmanuel Garette ]
  * [4632e36] mise à jour de la CA Let's Encrypt intermédiaire (ref #31561)
  * [92b421d] Merge branch '2.6.1/master' into 2.6.2/master
  * [a870032] Merge branch '2.6.2/master' into 2.7.0/master
  * [0cb50eb] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [30e3a29] Emmanuel Garette: Update package since “debian/eole/2.7.0-105”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 20 Jan 2021 10:34:19 +0100

eole-common (2.7.0-105) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0dd91da] Diagnose "agregation" : use "nom_zone_eth0" variable instead of "eth0"
    Thanks to Nicolas Robin
  * [9536154] Merge branch '2.7.0/30305-diagnoseAgregation' into 2.7.0/master
  * [24a23b9] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [a1a1ed6] Joël Cuissinat: Update package since “debian/eole/2.7.0-104”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Jun 2020 17:47:40 +0200

eole-common (2.7.0-104) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bf63733] Reset ntpdate error at first instance
  * [35bae66] Merge branch '2.7.0/27473-ntpdate-error' into 2.7.0/master
  * [fe7c846] Merge branch '2.7.0/master' into dist/eole/2.7.0/master



=== debian/control ===
Source: eole-common
Section: admin
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9),
               dh-systemd
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-common
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-common/repository

Package: eole-common-pkg
Section: metapackages
Architecture: all
Depends: ca-certificates,
         certbot,
         dbconfig-no-thanks,
         ifenslave,
         iptables,
         less,
         molly-guard,
         nano,
         openssh-client,
         openssh-server,
         rsyslog,
         rsyslog-gnutls,
         rsyslog-relp,
         s-nail,
         vim,
         eole-archive-keyring,
         eole-debsums,
         eole-resolvconf,
         eole-ssmtp-pkg | eole-mail-pkg,
         dbconfig-no-thanks,
         ifenslave,
         apt-transport-https,
         ${misc:Depends}
Replaces: creole (<= 2.4.0-128),
          supervision-psin (<< 2.6.1-12)
Breaks: creole (<= 2.4.0-128),
        supervision-psin (<< 2.6.1-12)
Description: Dépendance commune à tous les serveurs EOLE
 Ce paquet installe les dépendances communes à tous les serveurs et
 conteneurs EOLE.

Package: eole-server
Architecture: all
Depends: acpid,
         apparmor,
         apt-show-versions,
         at,
         console-data,
         convmv,
         elinks,
         fping,
         gnutls-bin,
         gpm,
         htop,
         language-pack-fr,
         language-pack-gnome-fr,
         libpam-passwdqc,
         manpages-fr,
         memtest86+,
         net-tools,
         ntp,
         ntpdate,
         ntpstat,
         numlockx,
         pwgen,
         rng-tools,
         screen,
         tcptraceroute,
         tofrodos,
         traceroute,
         tree,
         unzip,
         update-manager-core,
         vlan,
         vnstat,
         vnstati,
         w3m,
         zephir-stats | zephir-backend,
         zip,
         creole (>= 2.5.0~1-6),
         plymouth-theme-eole-logo,
         plymouth-theme-eole-text,
         eole-common-pkg,
         eole-debsums-zephir-agent,
         eole-ead,
         eole-ead3,
         eole-exim | eole-mail,
         eole-exim-pkg | eole-mail-pkg,
         eole-genconfig,
         eole-genconfig-client,
	 eole-modele-vm,
         eole-nut,
         ubuntu-minimal,
         ubuntu-standard,
         networkd-dispatcher,
         ${misc:Depends}
Replaces: eole-common (<= 2.4.0-1),
          eolebase-minimal (<< 2.4),
          eolebase (<< 2.4),
          eole-kernel-version
Breaks: eole-common (<= 2.4.0-1),
        eolebase-minimal (<< 2.4),
        eolebase (<< 2.4),
        eole-kernel-version
Provides: eole-common, eolebase-minimal, eolebase, eole-kernel-version
Description: Dictionnaires et templates communs pour EOLE
 Ce paquet fournit la base commune à tous les modules EOLE.
 .
 Ce paquet est destiné à tous les serveurs, qu’ils soient contrôleur
 LXC ou pas.

Package: eole-lxc-controller
Architecture: all
Depends: lxc1,
         lxc-templates,
         debootstrap,
         cgroup-lite,
         eole-ssmtp-pkg,
         eole-apt-cacher-ng,
         eole-server,
Replaces: eole-conteneur (<< 2.4)
Breaks: eole-conteneur (<< 2.4)
Provides: eole-conteneur
Description: Utilitaire pour la mise en place des conteneurs EOLE
 Ce paquet fourni la base commune à tous les modules EOLE.
 .
 Ce paquet n’est destiné qu’au contrôleur LXC, appelé « serveur
 maître » dans la documentation EOLE.

Package: eole-lxc-container-pkg
Section: metapackages
Architecture: all
Depends: eole-common-pkg,
         eole-lxc-container-apps,
         ${misc:Depends},
Replaces: eolebase-conteneur (<< 2.4)
Breaks: eolebase-conteneur (<< 2.4)
Provides: eolebase-conteneur
Description: Dépendances de base pour les conteneurs LXC
 Ce paquet installe les dépendances communes à tous les conteneurs
 LXC, appelés « serveurs conteneurs » dans la documentation EOLE.

Package: eole-lxc-container-apps
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Description: Outil de base pour les conteneurs LXC
 Ce paquet s'installe dans tous les conteneurs
 LXC, appelés « serveurs conteneurs » dans la documentation EOLE.

Package: eole-ssmtp-pkg
Section: metapackages
Architecture: all
Depends: ssmtp, ${misc:Depends},
Provides: eole-mail-pkg
Conflicts: eole-mail-pkg,
           exim4-config,
           eole-exim4-config
Replaces: eole-mail-pkg,
          exim4-config,
          eole-exim4-config
Description: Dépendances sur le MTA ssmtp
 Ce paquet installe le programme ssmtp.

Package: eole-resolvconf
Architecture: all
Depends: ${misc:Depends},
Conflicts: resolvconf
Replaces: resolvconf
Provides: resolvconf
Priority: important
Description: Metapaquet pour supprimer/remplacer resolvconf

Package: eole-mode-zephir
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Description: Enable the Zephir mode
 This package enable the Zephir mode by providing a dedicated EOLE
 XML schema file.
 .
 This package is only used by the “dl-schemas” tool in “zephir-parc”
 to update the EOLE XML schema files for the Zephir module.

# Package: eole-firewall
# Architecture: all
# Depends: ${misc:Depends},
# Conflicts: era
# Replaces: era
# Description: Paquet permettant de gérer le firewall sans Era

# Package: eole-icons
# Architecture: all
# Depends: libgtk2.0-bin, ${misc:Depends},
# Conflicts: gnome-icon-theme
# Replaces: gnome-icon-theme
# Description: Icones pour GNOME

## eole-common 2.7.1-33

=== debian/changelog ===
eole-common (2.7.1-33) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [daecbe6] Do not set minimum length when validation is disabled.
  * [131c18f] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [eed9521] Benjamin Bohard: Update package since “debian/eole/2.7.1-32”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Jun 2019 11:06:48 +0200

eole-common (2.7.1-32) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [37a6f8a] Only use passwdqc for password validation.
  * [b28e253] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [cd7d64b] Benjamin Bohard: Update package since “debian/eole/2.7.1-31”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Jun 2019 10:09:23 +0200

eole-common (2.7.1-31) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [862626f] Certificates: fix IGCA certificate name

  [ EOLE Build Daemon ]
  * [1575783] Daniel Dehennin: Update package since “debian/eole/2.7.1-30”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 05 Jun 2019 12:09:31 +0200

eole-common (2.7.1-30) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d24303f] Certificates: fix cleanup of dangling symlinks

  [ EOLE Build Daemon ]
  * [7220d03] Daniel Dehennin: Update package since “debian/eole/2.7.1-29”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 05 Jun 2019 12:07:42 +0200

eole-common (2.7.1-29) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fdaa1d3] Certificates: cleanup dangling symlinks

  [ EOLE Build Daemon ]
  * [29b41d7] Daniel Dehennin: Update package since “debian/eole/2.7.1-28”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 05 Jun 2019 11:59:26 +0200

eole-common (2.7.1-28) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1239e51] Update the list of certificates to enable

  [ EOLE Build Daemon ]
  * [a83d636] Daniel Dehennin: Update package since “debian/eole/2.7.1-27”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 05 Jun 2019 11:46:19 +0200

eole-common (2.7.1-27) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ec4a7a6] Certificates: remove outdated certificates
  * [917f3cf] Merge branch 'feature/28478-remove-ssl-chain-cert'
  * [fa66409] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [d367430] Daniel Dehennin: Update package since “debian/eole/2.7.1-26”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 05 Jun 2019 11:11:36 +0200

eole-common (2.7.1-26) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [d2c6232] Correct rsyslog templates for remote logging
  * [b4e4cfb] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [2ff923f] Laurent Flori: Update package since “debian/eole/2.7.1-25”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 24 May 2019 10:13:45 +0200

eole-common (2.7.1-25) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [eb5b277] systemd-resolved have to keep alive while netplan apply network configuration
  * [0367bf7] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [3be6891] Fabrice Barconnière: Update package since “debian/eole/2.7.1-24”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 22 May 2019 09:26:53 +0200

eole-common (2.7.1-24) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6cf4102] Update “policy-rc.d” provided by EOLE

  [ EOLE Build Daemon ]
  * [45bf945] Daniel Dehennin: Update package since “debian/eole/2.7.1-23”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 10 May 2019 16:26:33 +0200

eole-common (2.7.1-23) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cf1db4a] Do not restart “salt-master” on upgrade.
  * [1adff0c] Merge branch 'master'
  * [e7840fc] Update “policy-rc.d” installed by packaging

  [ EOLE Build Daemon ]
  * [4491ae8] Daniel Dehennin: Update package since “debian/eole/2.7.1-22”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 10 May 2019 16:04:33 +0200

eole-common (2.7.1-22) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8c4f3fa] sshd_config : remove deprecated option UsePrivilegeSeparation
  * [51bb289] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [51444a2] Joël Cuissinat: Update package since “debian/eole/2.7.1-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 May 2019 11:21:00 +0200

eole-common (2.7.1-21) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [523c862] Rsyslog clients can be on other networks than eth0
  * [2ad2391] Merge branch '2.6.2/28045-clientRsyslogAuto'
  * [e2a9972] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e2de4d6] Joël Cuissinat: Update package since “debian/eole/2.7.1-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 02 May 2019 17:25:19 +0200

eole-common (2.7.1-20) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8026345] Samba AD controller resolvers must start with 127.0.0.1
  * [c6abda6] Merge branch 'feature/27411-resolv.conf-for-ad'
  * [2e80c69] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [8117583] Daniel Dehennin: Update package since “debian/eole/2.7.1-19”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 15 Apr 2019 09:40:34 +0200

eole-common (2.7.1-19) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [5cb5cf6] La fonction qui liste les interfaces réseaux ne retournait pas que des interfaces
  * [7c6c688] Merge branch '2.7.0/master'
  * [dce967f] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [6c92def] Fabrice Barconnière: Update package since “debian/eole/2.7.1-18”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 01 Apr 2019 13:20:07 +0200

eole-common (2.7.1-18) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ca26703] Upgrade : force eole-server upgrade for Eolebase
  * [8ba743a] Upgrade : update "PostUpgradeRemove" package list


=== debian/control ===
--- 
+++ 
@@ -31,9 +31,6 @@
          eole-debsums,
          eole-resolvconf,
          eole-ssmtp-pkg | eole-mail-pkg,
-         dbconfig-no-thanks,
-         ifenslave,
-         apt-transport-https,
          ${misc:Depends}
 Replaces: creole (<= 2.4.0-128),
           supervision-psin (<< 2.6.1-12)
@@ -92,11 +89,9 @@
          eole-exim-pkg | eole-mail-pkg,
          eole-genconfig,
          eole-genconfig-client,
-	 eole-modele-vm,
          eole-nut,
          ubuntu-minimal,
          ubuntu-standard,
-         networkd-dispatcher,
          ${misc:Depends}
 Replaces: eole-common (<= 2.4.0-1),
           eolebase-minimal (<< 2.4),

## eole-common 2.7.1-76

=== Makefile ===
#############################
# Makefile pour eole-common #
#############################

SOURCE=eole-common
VERSION=2.7
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.1
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-common (2.7.1-76) eole-2.7.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [0491fa4] Durant une upgrade, upgrade aussi les paquets tiers installés
  * [3144b21] Merge branch '2.6.2/master' into 2.7.0/master
  * [b8cfb7d] Merge branch '2.7.0/master' into 2.7.1/master
  * [097bd6d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [2f72d72] Laurent Gourvénec: Update package since “debian/eole/2.7.1-75”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 09 Feb 2022 14:41:42 +0100

eole-common (2.7.1-75) eole-2.7.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [0b12ca3] Création du dossier usr/share/eole/upgrade/source.list.d par défaut

  [ EOLE Build Daemon ]
  * [4c21fa6] Laurent Gourvénec: Update package since “debian/eole/2.7.1-74”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 11 Jan 2022 18:00:11 +0100

eole-common (2.7.1-74) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [66e251c] appel de la fonction de migration des dépôts additionnels (ref #33537)
  * [14cd733] Merge branch '2.6.2/master' into 2.7.0/master
  * [2929052] Merge branch '2.7.0/master' into 2.7.1/master
  * [cfdbbb9] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5cb2aba] Emmanuel Garette: Update package since “debian/eole/2.7.1-73”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 10 Jan 2022 15:12:05 +0100

eole-common (2.7.1-73) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [fdddb0a] pouvoir upgrade dans un environnement verrouillé (ref #33511)
  * [6615273] Merge branch '2.6.2/master' into 2.7.0/master
  * [f591e6f] Merge branch '2.7.0/master' into 2.7.1/master
  * [e50e0f9] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [845d9db] Emmanuel Garette: Update package since “debian/eole/2.7.1-72”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 06 Jan 2022 15:43:27 +0100

eole-common (2.7.1-72) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [e7e9925] Correction sur les path ref #32869
  * [59e1405] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c432ef9] Matthieu Lamalle: Update package since “debian/eole/2.7.1-71”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 05 Oct 2021 15:18:08 +0200

eole-common (2.7.1-71) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [15cf3d6] message avertissement 2.7.1 selon module ref #33203
  * [538388a] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d25bf8b] Matthieu Lamalle: Update package since “debian/eole/2.7.1-70”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 04 Oct 2021 14:05:24 +0200

eole-common (2.7.1-70) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [42b1704] mise a jour dico pour version eole ref #33126
  * [3056dcd] Message avertissement samba eole 2.7.1 ref: #33203
  * [6800345] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Emmanuel Garette ]
  * [e544e4b] Merge branch '2.7.0/master' into 2.7.1/master

  [ EOLE Build Daemon ]
  * [2d036c5] Matthieu Lamalle: Update package since “debian/eole/2.7.1-69”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 29 Sep 2021 15:01:43 +0200

eole-common (2.7.1-69) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [418bde7] mise a jour dico pour version eole ref #33126
  * [12b9d1f] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [579189a] Matthieu Lamalle: Update package since “debian/eole/2.7.1-68”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 09 Sep 2021 10:39:26 +0200

eole-common (2.7.1-68) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [1210967] autoriser la migration des paquets envole (ref #32964)
  * [39de034] Merge branch '2.6.2/master' into 2.7.0/master
  * [3fd0026] Merge branch '2.7.0/master' into 2.7.1/master
  * [577be1e] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [2ca4653] Emmanuel Garette: Update package since “debian/eole/2.7.1-67”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 19 Jul 2021 11:17:28 +0200

eole-common (2.7.1-67) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [b371e2f] les mirroirs Ubuntu et EOLE doivent être utilisé durant la migration Upgrade-Auto (ref #32473)
  * [c029302] ne pas mettre le fichier de mirroir dans le répertoire des fichiers de configuration (ref #32473)
  * [1332048] Merge branch '2.6.2/master' into 2.7.0/master
  * [9b8f370] Merge branch '2.7.0/master' into 2.7.1/master
  * [08bf69d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e5f5405] Emmanuel Garette: Update package since “debian/eole/2.7.1-66”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 15 Jun 2021 14:07:28 +0200

eole-common (2.7.1-66) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [704d4d8] Adding eole-modele-vm dep for eole-server package

  [ EOLE Build Daemon ]
  * [3a859ab] Philippe Caseiro: Update package since “debian/eole/2.7.1-65”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 29 Apr 2021 12:04:11 +0200

eole-common (2.7.1-65) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [e852f61] interpreter revprox_le_cert comme une liste (ref #25999)
  * [0d590eb] arrêt d'apache fonctionne + evite erreur reverse proxy sur AmonEcole (ref #23850)
  * [ed63cb3] arrêt d'apache fonctionne + evite erreur reverse proxy sur AmonEcole (ref #23850)
  * [982ae3c] arrêt d'apache fonctionne + evite erreur reverse proxy sur AmonEcole (ref #23850)
  * [38abd3b] Merge branch '2.6.2/master' into 2.7.0/master
  * [59a2e6b] Merge branch '2.7.0/master' into 2.7.1/master
  * [8813cb7] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1fb9ce2] Emmanuel Garette: Update package since “debian/eole/2.7.1-64”



=== debian/control ===
--- 
+++ 
@@ -31,6 +31,9 @@
          eole-debsums,
          eole-resolvconf,
          eole-ssmtp-pkg | eole-mail-pkg,
+         dbconfig-no-thanks,
+         ifenslave,
+         apt-transport-https,
          ${misc:Depends}
 Replaces: creole (<= 2.4.0-128),
           supervision-psin (<< 2.6.1-12)
@@ -58,6 +61,7 @@
          libpam-passwdqc,
          manpages-fr,
          memtest86+,
+         networkd-dispatcher,
          net-tools,
          ntp,
          ntpdate,
@@ -89,6 +93,7 @@
          eole-exim-pkg | eole-mail-pkg,
          eole-genconfig,
          eole-genconfig-client,
+	 eole-modele-vm,
          eole-nut,
          ubuntu-minimal,
          ubuntu-standard,

## eole-common 2.7.2-19

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-common
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-common (2.7.2-19) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a4ad1cd] Merge branch 'fix/lets-encrypt-renew' into 2.7.0/master

  [ Benjamin Bohard ]
  * [f374467] Allow to choose if pool europe.pool.ntp.org is to be used.
  * [daffbba] Merge branch '2.7.0/30122-no_ntp_pool' into 2.7.2/master
  * [0de36ac] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a90cb88] Benjamin Bohard: Update package since “debian/eole/2.7.2-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 19 May 2020 15:39:49 +0200

eole-common (2.7.2-18) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a018b6e] Let's Encrypt: renew in standalone mode requires ports open
  * [76ecd5f] Merge branch 'fix/lets-encrypt-renew' into 2.7.2/master
  * [13d82fd] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b479da3] Daniel Dehennin: Update package since “debian/eole/2.7.2-17”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 10 Apr 2020 09:59:17 +0200

eole-common (2.7.2-17) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [83990d0] Revert "temporary removal of dependence on eole-genconfig-client"
  * [240b3fe] zstats.cfg : add "activer_dhcp"
  * [78ec0b9] Merge branch '2.7.1/master' into 2.7.2/master
  * [021a519] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [da408f7] Joël Cuissinat: Update package since “debian/eole/2.7.2-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Mar 2020 10:30:55 +0100

eole-common (2.7.2-16) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8ac7f4e] Merge branch '2.6.2/28045-clientRsyslogAuto' into 2.6.2/master

  [ Benjamin Bohard ]
  * [1f3c3a2] Add some scripts to manage admin users
  * [0a9681a] Merge branch '2.6.2/29544-manage_admin_users' into 2.6.2/master
  * [cf1bf13] Merge branch '2.6.2/master' into 2.7.0/master
  * [532ffe1] Merge branch '2.7.0/master' into 2.7.1/master
  * [227c9c2] Merge branch '2.7.1/master' into 2.7.2/master
  * [111ace2] Install scripts in /usr/share/eole/sbin.
  * [3522163] Merge branch '2.6.2/master' into 2.7.0/master
  * [96373f5] Merge branch '2.7.0/master' into 2.7.1/master
  * [e56c86a] Merge branch '2.7.1/master' into 2.7.2/master
  * [8652289] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [27fb51e] Install scripts in /usr/share/eole/sbin.

  [ EOLE Build Daemon ]
  * [b996dca] Benjamin Bohard: Update package since “debian/eole/2.7.2-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 20 Feb 2020 10:51:57 +0100

eole-common (2.7.2-15) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d4e7e24] temporary removal of dependence on eole-genconfig-client

  [ EOLE Build Daemon ]
  * [f194fa5] Joël Cuissinat: Update package since “debian/eole/2.7.2-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Jan 2020 09:53:02 +0100

eole-common (2.7.2-14) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [4d86704] add apt-transport-https dependencies for apt-cacher-ng (ref #29421)

  [ EOLE Build Daemon ]
  * [0beb5bb] Emmanuel Garette: Update package since “debian/eole/2.7.2-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 10:16:08 +0100

eole-common (2.7.2-13) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [7c39117] activer l'auto-négociation par défaut (ref #29325)
  * [9306dee] Merge branch '2.7.0/master' into 2.7.1/master
  * [e738e7d] Merge branch '2.7.1/master'
  * [5525300] activer l'auto-négociation par défaut et retirer la valeur vide (ref #29325)
  * [cf183fe] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1eed19e] Emmanuel Garette: Update package since “debian/eole/2.7.2-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 10 Dec 2019 09:37:40 +0100

eole-common (2.7.2-12) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a7d84f3] Agent Zéphir NUT vérifie les onduleurs distant multiple (ref #14299)
  * [899acfb] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [4cc6220] Emmanuel Garette: Update package since “debian/eole/2.7.2-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 02 Dec 2019 10:10:54 +0100

eole-common (2.7.2-11) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [075c7cb] Update help message for "update_mail_notification" variable
  * [40f0bf2] Merge branch '2.7.0/29256-new-vars'
  * [7580c66] Merge branch '2.7.0/29256-new-vars' into 2.7.1/master
  * [cd1e96b] Merge branch '2.7.0/29256-new-vars' into 2.7.0/master

  [ Matthieu Lamalle ]
  * [e578e4e] Appliquer la vitesse de l'interface au reconfigure
  * [a9aa9ed] Merge branch '2.7.0/master' into 2.7.1/master
  * [b3aeb9a] Merge branch '2.7.1/master'
  * [389c296] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [61e702e] Matthieu Lamalle: Update package since “debian/eole/2.7.2-10”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 25 Nov 2019 16:06:29 +0100

eole-common (2.7.2-10) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0e1877e] Fix error in postrm script when a link is not present
  * [95ad896] Rsyslog certificates management should be before "posttemplate/00-eole-common"
  * [032f20e] Rsyslog certificates management should really be before "posttemplate/00-eole-common"
  * [52d3ef9] diagnose logs : cosmetic + optimization
  * [6e84feb] Merge branch '2.7.1/master'
  * [9fa3194] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6e89994] Joël Cuissinat: Update package since “debian/eole/2.7.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 31 Oct 2019 11:13:16 +0100

eole-common (2.7.2-9) eole-2.7-unstable; urgency=low

  [ vfebvre ]
  * [8679baa] Correction vnc_proxy_port_sunstone into one_sunstone_vnc_proxy_port
  * [b07ed4d] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]


=== debian/control ===
--- 
+++ 
@@ -93,7 +93,6 @@
          eole-exim-pkg | eole-mail-pkg,
          eole-genconfig,
          eole-genconfig-client,
-	 eole-modele-vm,
          eole-nut,
          ubuntu-minimal,
          ubuntu-standard,

## eole-common 2.7.2-23

=== debian/changelog ===
eole-common (2.7.2-23) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0dd91da] Diagnose "agregation" : use "nom_zone_eth0" variable instead of "eth0"
    Thanks to Nicolas Robin
  * [7bcc2d0] Merge branch '2.7.0/30305-diagnoseAgregation' into 2.7.2/master
  * [a39a7fa] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6d3dad4] Joël Cuissinat: Update package since “debian/eole/2.7.2-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Jun 2020 17:49:40 +0200

eole-common (2.7.2-22) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [f6b1dc2] gestion de ssh par creole (ref #30341)
  * [692381d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [85f66cb] Emmanuel Garette: Update package since “debian/eole/2.7.2-21”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 18 Jun 2020 08:45:22 +0200

eole-common (2.7.2-21) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [2bc8750] gestion de rsyslog par creole (ref #30342)
  * [2e744c1] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [04b500d] Emmanuel Garette: Update package since “debian/eole/2.7.2-20”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 18 Jun 2020 08:43:14 +0200

eole-common (2.7.2-20) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bf63733] Reset ntpdate error at first instance
  * [e364da9] Merge branch '2.7.0/27473-ntpdate-error' into 2.7.2/master
  * [8ad76ed] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d7bc804] Joël Cuissinat: Update package since “debian/eole/2.7.2-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 10 Jun 2020 11:08:33 +0200

## eole-common 2.7.2-54

=== debian/changelog ===
eole-common (2.7.2-54) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [efc5dc4] eole-common-pkg.postinst : avoid update-ca-certficates errors

  [ EOLE Build Daemon ]
  * [1a37efa] Joël Cuissinat: Update package since “debian/eole/2.7.2-53”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 Sep 2023 11:12:49 +0200

eole-common (2.7.2-53) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [03ce517] suppression de la duplication de l'entrée activer_ead_web (ref #29847)

  [ Joël Cuissinat ]
  * [06785e9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6e0d34e] Joël Cuissinat: Update package since “debian/eole/2.7.2-52”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Feb 2023 15:30:40 +0100

eole-common (2.7.2-52) eole-2.7.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [922fe4d] Utilise NTPOPTIONS dans ntpdate.service
  * [2d7cf8e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [810fdc7] Laurent Gourvénec: Update package since “debian/eole/2.7.2-51”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 30 Mar 2022 16:20:49 +0200

eole-common (2.7.2-51) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c252c50] add lvm2 to eole-server depends (ref #33948)

  [ EOLE Build Daemon ]
  * [d24e487] Joël Cuissinat: Update package since “debian/eole/2.7.2-50”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Mar 2022 10:54:13 +0100

eole-common (2.7.2-50) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [2511316] changement de libellé (ref ##33511)
  * [fd176c8] Merge branch '2.6.2/master' into 2.7.0/master
  * [5cb7231] Merge branch '2.7.0/master' into 2.7.1/master
  * [a9c2787] Merge branch '2.7.1/master' into 2.7.2/master
  * [a32b850] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [092c081] Emmanuel Garette: Update package since “debian/eole/2.7.2-49”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Feb 2022 09:13:55 +0100

eole-common (2.7.2-49) eole-2.7.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [0491fa4] Durant une upgrade, upgrade aussi les paquets tiers installés
  * [3144b21] Merge branch '2.6.2/master' into 2.7.0/master
  * [b8cfb7d] Merge branch '2.7.0/master' into 2.7.1/master
  * [6193102] Merge branch '2.7.1/master' into 2.7.2/master
  * [6de5b44] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c971240] Laurent Gourvénec: Update package since “debian/eole/2.7.2-48”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 09 Feb 2022 14:42:24 +0100

eole-common (2.7.2-48) eole-2.7.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [ba75a9d] Création du dossier usr/share/eole/upgrade/source.list.d par défaut

  [ EOLE Build Daemon ]
  * [be34531] Laurent Gourvénec: Update package since “debian/eole/2.7.2-47”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 11 Jan 2022 18:01:18 +0100

eole-common (2.7.2-47) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d0f1408] changer le valid_enum en nombre pour toutes les interfaces (ref #33377)
  * [5e5633e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c65def6] Emmanuel Garette: Update package since “debian/eole/2.7.2-46”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 11 Jan 2022 12:27:27 +0100

eole-common (2.7.2-46) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [072906d] changer le valid_enum en nombre (ref #33377)
  * [db76b6b] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3afcbb9] Emmanuel Garette: Update package since “debian/eole/2.7.2-45”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 10 Jan 2022 16:08:18 +0100

eole-common (2.7.2-45) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [66e251c] appel de la fonction de migration des dépôts additionnels (ref #33537)
  * [14cd733] Merge branch '2.6.2/master' into 2.7.0/master
  * [2929052] Merge branch '2.7.0/master' into 2.7.1/master
  * [06b23e9] Merge branch '2.7.1/master' into 2.7.2/master
  * [3bbb564] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [7748eb4] Emmanuel Garette: Update package since “debian/eole/2.7.2-44”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 10 Jan 2022 15:12:28 +0100

eole-common (2.7.2-44) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [fdddb0a] pouvoir upgrade dans un environnement verrouillé (ref #33511)
  * [6615273] Merge branch '2.6.2/master' into 2.7.0/master
  * [f591e6f] Merge branch '2.7.0/master' into 2.7.1/master
  * [52abcd5] Merge branch '2.7.1/master' into 2.7.2/master
  * [f764819] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2e464fc] Emmanuel Garette: Update package since “debian/eole/2.7.2-43”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 06 Jan 2022 15:44:44 +0100

eole-common (2.7.2-43) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ebf623c] fixe (ref #33377)
  * [c93027e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [cae621f] Emmanuel Garette: Update package since “debian/eole/2.7.2-42”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 08 Nov 2021 10:01:49 +0100

eole-common (2.7.2-42) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ae249ab] Création des variables debit_carte_ethX_autoneg, debit_carte_ethX_speed et debit_carte_ethX_duplex à partir de debit_carte_ethX (ref #33377)
  * [231f614] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [202184b] Emmanuel Garette: Update package since “debian/eole/2.7.2-41”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 05 Nov 2021 17:17:37 +0100

eole-common (2.7.2-41) eole-2.7.2-proposed-updates; urgency=low



=== debian/control ===
--- 
+++ 
@@ -59,6 +59,7 @@
          language-pack-fr,
          language-pack-gnome-fr,
          libpam-passwdqc,
+         lvm2,
          manpages-fr,
          memtest86+,
          networkd-dispatcher,
@@ -93,6 +94,7 @@
          eole-exim-pkg | eole-mail-pkg,
          eole-genconfig,
          eole-genconfig-client,
+         eole-modele-vm,
          eole-nut,
          ubuntu-minimal,
          ubuntu-standard,

## eole-common 2.8.0-36

=== debian/changelog ===
eole-common (2.8.0-36) eole-2.8.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [63e2e8e] Typo in if statment ref #31435
  * [c709d2f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [de5a676] Fabrice Barconnière: Update package since “debian/eole/2.8.0-35”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 17 Dec 2020 11:16:32 +0100

eole-common (2.8.0-35) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [daf474e] Merge branch '2.7.2/30622-sso_agent' into 2.7.2/master

  [ Emmanuel Garette ]
  * [489ee00] le sources.list doit contenu les depots python2 lors de la migration (ref #31369)
  * [1ec06ae] Merge branch '2.7.2/master' into 2.8.0/master
  * [5a937ec] dans logrotate utiliser /usr/lib/rsyslog/rsyslog-rotate (ref #31409)
  * [26db348] ne plus créer systématiquement les répertoires de logs + ne pas toucher au service logrotate (ref #31410)
  * [1d3f8a2] supprimer les erreurs logrotate.service à l'instance (ref #31411)

  [ Fabrice Barconnière ]
  * [9103566] logrotate.timer must be set to enable if it was disabled on instanciated 2.8.0RC1 servers
  * [38c7f52] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3aed0af] Fabrice Barconnière: Update package since “debian/eole/2.8.0-34”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 17 Dec 2020 11:05:24 +0100

eole-common (2.8.0-34) eole-2.8.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [29d2525] netplan-apply.service musts start openvswitch-switch.service if exists
  * [fae93d1] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [de879de] Fabrice Barconnière: Update package since “debian/eole/2.8.0-33”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 23 Nov 2020 08:51:33 +0100

eole-common (2.8.0-33) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [fd725e2] Let's Encrypt: tls-sni-01-port is no more usable
  * [5adc749] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [21cbed4] Daniel Dehennin: Update package since “debian/eole/2.8.0-32”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 18 Nov 2020 15:53:49 +0100

eole-common (2.8.0-32) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [c3f5e3f] Restart logrotate and  disable logrotate.timer
  * [4552445] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5d8b1ab] Laurent Flori: Update package since “debian/eole/2.8.0-31”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 18 Nov 2020 11:44:48 +0100

eole-common (2.8.0-31) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [ec6dfae] Change pam config for chpasswd use
  * [c87437f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b548ac0] Laurent Flori: Update package since “debian/eole/2.8.0-30”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 17 Nov 2020 12:30:56 +0100

eole-common (2.8.0-30) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [31ede0c] Include ad server fullname in subject alt names list.
  * [7d6d4e9] Merge branch '2.8.0/30905-samba_certs' into 2.8.0/master
  * [ee44c7d] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [392a8ad] Benjamin Bohard: Update package since “debian/eole/2.8.0-29”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 29 Oct 2020 11:52:47 +0100

eole-common (2.8.0-29) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b758541] cron-schedule : appel direct à "schedule" sans passer par l'interpréteur
  * [413b230] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3351279] Joël Cuissinat: Update package since “debian/eole/2.8.0-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 16 Oct 2020 10:44:00 +0200

eole-common (2.8.0-28) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [567ede4] Certs: add LemonLDAP::NG altnames
  * [93ee3c7] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0a11a81] Daniel Dehennin: Update package since “debian/eole/2.8.0-27”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 13 Oct 2020 15:38:00 +0200

eole-common (2.8.0-27) eole-2.8-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [acd2fd3] Revert "DNS service name has changed in Bionic distribution"
  * [421b021] DNS service name has changed in Focal distribution
  * [c6c5ca8] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d7cd6e7] Fabrice Barconnière: Update package since “debian/eole/2.8.0-26”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 22 Sep 2020 11:03:23 +0200

eole-common (2.8.0-26) eole-2.8-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [ffd37a3] DNS service name has changed in Bionic distribution
  * [eeaef02] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a7a24bb] Fabrice Barconnière: Update package since “debian/eole/2.8.0-25”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 22 Sep 2020 08:50:17 +0200

eole-common (2.8.0-25) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7bcc2d0] Merge branch '2.7.0/30305-diagnoseAgregation' into 2.7.2/master

  [ Benjamin Bohard ]
  * [790bf93] Add variables about sso to zstats config.
  * [7b49e0e] Merge branch '2.7.2/30622-sso_agent'
  * [7d7e7f8] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6745dec] Benjamin Bohard: Update package since “debian/eole/2.8.0-24”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 14 Sep 2020 09:17:24 +0200

eole-common (2.8.0-24) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [5fb5f3d] portage des diagnoses en python3 (ref #30624)
  * [1984df6] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]


=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Architecture: all
 Depends: ca-certificates,
          certbot,
-         dbconfig-no-thanks,
          ifenslave,
          iptables,
          less,
@@ -31,7 +30,6 @@
          eole-debsums,
          eole-resolvconf,
          eole-ssmtp-pkg | eole-mail-pkg,
-         dbconfig-no-thanks,
          ifenslave,
          apt-transport-https,
          ${misc:Depends}
@@ -52,6 +50,7 @@
          console-data,
          convmv,
          elinks,
+         fdisk,
          fping,
          gnutls-bin,
          gpm,
@@ -59,9 +58,9 @@
          language-pack-fr,
          language-pack-gnome-fr,
          libpam-passwdqc,
-         lvm2,
          manpages-fr,
          memtest86+,
+         mlocate,
          networkd-dispatcher,
          net-tools,
          ntp,
@@ -94,7 +93,6 @@
          eole-exim-pkg | eole-mail-pkg,
          eole-genconfig,
          eole-genconfig-client,
-         eole-modele-vm,
          eole-nut,
          ubuntu-minimal,
          ubuntu-standard,
